Subject: Re: bug#14704: 24.3.50; cl-lib breaks built-in Emacs version

From: Stefan Monnier <[email-masked]>
Date: Mon, 24 Jun 2013 22:11:13 -0400

> By not writing or running tests for *your* code you have wasted *my*
> time.  That is what I call “rude”.

Im sorry I wasted your time, but do note that all the time I put into
breaking Emacs (and package.el more recently) is purely my own leisure
time, so I'm very happy not to have to follow too strict procedures.

        Stefan "who'd have been happier not touching package.el at all,
                since he never uses it and doesn't even know half of the
                expected use cases, which makes writing tests that much
                more interesting."